/*
	Patron Style.
*/

.site-header { 
	background-color: #913100; 
}

.woocommerce-review-link, .widget.woocommerce a {
	color: #555;
}

body {
	color: #555;
}

/************/

::-moz-selection {
	background-color: #d1581a;
	color: #fff;
}

::selection, {
	background-color: #d1581a;
	color: #fff;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #913100;
}

.newproduct {
	background-color: #d1581a;
}

.woocommerce .price, ul.products li.product .price, .widget ul.product_list_widget li .star-rating {
	color: #d1581a;
}

.woocommerce .woocommerce_tabs ul.tabs li.active a, .woocommerce .woocommerce-tabs ul.tabs li.active a {
	border-bottom-color: #d1581a;
}

.widget_price_filter .ui-state-default, .widget_price_filter .ui-widget-content .ui-state-default, .widget_price_filter .ui-widget-header .ui-state-default {
	background: #d1581a !important;	
	border-color: #d1581a !important;
}

.widget_price_filter .ui-widget-header {
	 background: rgba(203, 58, 25, .3) !important;
}

.widget_price_filter .price_slider {
	background: rgba(203, 58, 25, .1) !important;
}

.title-area .tagline a {
	color: #fff;
}

/************/

a {
    color: #d1581a;
}

.featured-slider .slide, .lead-box {
	background-color: #333;
}